Debian Bug report logs - #709294
ITP: fitsverify -- FITS File Format-Verification Tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 11:45:06 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version fitsverify/4.16-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709294; Package wnpp. (Wed, 22 May 2013 11:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 11:45:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fitsverify -- FITS File Format-Verification Tool
Date: Wed, 22 May 2013 13:35:42 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : fitsverify
  Version         : 4.16
  Upstream Author : NASA HEASARC
* URL             :
http://heasarc.gsfc.nasa.gov/docs/software/ftools/fitsverify/
* License         : BSD (have to verify)
  Programming Lang: C
  Description     : FITS File Format-Verification Tool

Read one or more input FITS files and verifies that the files conform to
the specifications of the FITS Standard document (known as the
NASA/Science Office of Standards and Technology 'Definition of the
Current  FITS Standard', document number, NOST 100-2.0, available online
 at http://fits.gsfc.nasa.gov/).

This is the stand alone version of the FTOOLS 'fverify' program.  It is
maintained by the HEASARC at NASA/GSFC.

I have setup a git repository at
http://anonscm.debian.org/git/debian-science/packages/fitsverify.git

Best

Ole



Added blocking bug(s) of 709294: 710248 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 29 May 2013 16:24:44 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Sun, 21 Jul 2013 07:03:11 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 07:03:11 GMT) Full text and rfc822 format available.

Message #14 received at 709294-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709294-close@bugs.debian.org
Subject: Bug#709294: fixed in fitsverify 4.16-1
Date: Sun, 21 Jul 2013 07:00:06 +0000
Source: fitsverify
Source-Version: 4.16-1

We believe that the bug you reported is fixed in the latest version of
fitsverify, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709294@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated fitsverify package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 21 May 2013 11:46:42 +0200
Source: fitsverify
Binary: fitsverify
Architecture: source amd64
Version: 4.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 fitsverify - FITS File Format-Verification Tool
Closes: 709294
Changes: 
 fitsverify (4.16-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709294)
Checksums-Sha1: 
 7c0ad28d9e123f3683acdad8b6b921ff93dc6fe5 2013 fitsverify_4.16-1.dsc
 984a8706f11f8d9e9f62516f32bd7e0e78ba1bb4 34980 fitsverify_4.16.orig.tar.xz
 e21fcca42bc4b7fb6e8437f967a04f124981dd93 4735 fitsverify_4.16-1.debian.tar.gz
 c108da9684ed59a67d70193b4be2bd3bce648569 45970 fitsverify_4.16-1_amd64.deb
Checksums-Sha256: 
 2a5364e041c4c4e3d27d6079d25f9bdaaad3cc37f49b23ba39f10f459bf151ae 2013 fitsverify_4.16-1.dsc
 e57f4042d2e63d8f831750d1c8a69463553f81f5fa45a5712b1c9a676a496ca2 34980 fitsverify_4.16.orig.tar.xz
 ca8b60f6a67a301f7685d5849a663d7e323f923e87667f0d88358fdbd0d66d7a 4735 fitsverify_4.16-1.debian.tar.gz
 c0019ff02e0f18cd41eff1b9466b8a6d988285d65495a6363aceb6a5a946242d 45970 fitsverify_4.16-1_amd64.deb
Files: 
 05b3105f66beb84647ea5a53b3f40ca2 2013 science optional fitsverify_4.16-1.dsc
 d593eda8e5ddefe3914074643842d628 34980 science optional fitsverify_4.16.orig.tar.xz
 5fd12f22c2982b07babca757b1327122 4735 science optional fitsverify_4.16-1.debian.tar.gz
 e80654bcb1d7ca5ba28e1cb71fbadf8b 45970 science optional fitsverify_4.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRrKaqAAoJEJOUU0jg3ChAaG8P/iZeUMQxykql+KFD00DHgUz2
Pvzc8aaEvMRy4xC85BTtifqxMCjJ6RUQJG+taoIUS3L3Ypy3Qh0H3FGJMqF7Svsl
ZM+KU2rxQzbzccT+mAPJu5U+1XKFr6q9pEBiRPrqCerjspN0gzq/otukUSG3i2qx
z050hcuO6iifgNiAJC6zFyCpPB5jIAswhE/Srl+h3l0DIat2VKZyVhNyPZwUrsK2
vLES4Qdxp0yclpyfSRs6bNnk5i15IT9BB3q9SuN3Kibr31fkREem1BCZY+urjYUJ
1jrT2mZ9MsaazFE9HQ+K6VMEF1dpCRHYWTOJeGglCgw6z/Zw/+kIAU2hD154WWZh
Cb8FC4+Lx4JZw0NJJBJaJzEUpdfQ4+1NUNPHyCsWY+H+TjYS4ZZH8Xk0PR1cJwp3
mBwqcPQfbN79qGpkPIO0akNDjKad5v7wSWpzHcsXuLcfWckF3YguOAl/pvS678QV
nVsPdzHIrhEgwKe5nhw2O5qVQBEFUItMBc07L1oU2oZ2lth2uk8OoLRVbd5MAWuy
EWc+9D4FdlIJkwh4Ks/RQvYZ6bdaoqIrNc2U5lhy3eVAROiTYYai/RLhUO92F2zY
4JqXm7NfU0xBjQ3CabTunNnP2a61JtcYo6Mob2UlYy6ERCTK9IIe+LcHC9kM0r1p
ydm1WVd9d8nn024HKsgh
=BSxq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:46:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:44:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.